p, em, a, a:link, a:active, a:visited,a:hover, div, span, ul, ol, li, img,form,label {
	border: none;
	border-style: none;
	border-width: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	text-decoration: none;
	
}
body {
	color:#333333;
	font-family:arial,sans-serif;
	font-size:62.5%;
	font-style:normal;
	font-weight:normal;
	background-image: url('http://images.us.jobs/usdj/format/main.gif');
	border: none;
	border-style: none;
	border-width: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	text-decoration: none;
	background-color: #ffffff;
	background-repeat: repeat-x;
	height:100%;
}
#script {
	width:960px;
	margin:auto;
	text-align:left;
}
#pg {
	width:960px;
	margin:auto;
	text-align:left;
	/*padding-top:73px;
	background-image: url('http://images.us.jobs/usdj/icons/usjobslogosmall.png');
	background-repeat: no-repeat;
	background-color: #FFFFFF;*/
}
#pg h1, #pg h2, #pg h3, #pg h4, #pg h5, #pg h6 {	
	margin:0px;
	padding:0px;
	font-size:1.0em
}
a {
	color:#666666;
	font-size:1em;	
}
a:visited {
	color:#666666
}
a:hover {
	text-decoration: underline
}
img {
	border: 0 none
}
.input, .select, .textarea {
	color:#666666;
	vertical-align:middle;
	font-size:1em;
	font-family:arial,sans-serif;
	font-style:normal;
	font-weight:normal;
	border-style:solid;
	border-width:1px;
	border-color:#cccccc;
}

.select option{
	
}
.esc{
	color:#333333;
	font-size:.9em;	
	display:block;
	margin:0px;	
}
.esc .input{
	height:auto;
	width:310px;
	padding:2px;	
	font-size:2em;
}
.esc .select{
	height:auto;
	width:160px;
	font-size:2em;
	padding:1px;	
	font-size:2.2em;	
}
.esh{
	color:#333333;
	font-size:1.1em;	
	font-weight:bold;	
}
.acclinks,.acclinks a ,.acclinks a:link,.acclinks a:active,.acclinks a:visited,.acclinks a:hover{
	color: #808080;
	text-decoration:none
}

.c {
	clear:both;
	background:none;
}
.bld {
	font-weight:bold
}
.ital{
	font-style: italic;
}

.ncl a:link,.ncl a:active,.ncl a:visited{
	color: #666666;
	text-decoration:underline
}
.ncl a:hover{
	color: #333333;
	text-decoration:underline
}
.ncl2 a:link,.ncl2 a:active,.ncl2 a:visited{
	color: #333333;
	text-decoration:underline
}
.ncl2 a:hover{
	color: #3d73b5;
	text-decoration:underline
}

.addadvfield a:link,.addadvfield a:active,.addadvfield a:visited{	
	text-decoration:none;
	color:#333333;
	
}
.addadvfield a:hover {
	color: #3d73b5;
}

/* alignment */
.l {
	text-align:left
}
.l3 {	
	text-align:left;
	margin-left:3px
}
.l5 {	
	text-align:left;
	margin-left:5px
}
.l10 {
	text-align:left;
	margin-left:10px
}
.l15 {
	text-align:left;
	margin-left:15px
}
.l20{
	text-align:left;
	margin-left:20px;
}
.l25{
	text-align:left;
	margin-left:25px;
}
.l55{
	text-align:left;
	margin-left:55px;
}
.r {
	text-align:right
}
.r10 {
	text-align:right;
	margin-right:10px;
}
.s2 {
	padding-left:2px;
	padding-right:2px
}

/* end alignment */

/* float */
.fl0 {	
	float:left;
}
.fl3 {	
	float:left;
	margin-left:3px;
}
.fl5 {	
	float:left;
	margin-left:5px;
}
.fl10 {		
	float:left;
	margin-left:10px;
}
.flt10 {		
	float:left;
	margin-top:10px;
	text-align:left;
	width:207px
}
.fl15 {		
	float:left;
	margin-left:15px;
}
.fl20 {		
	float:left;
	margin-left:20px;
}
.fl30 {		
	float:left;
	margin-left:30px;
}
.fl40 {		
	float:left;
	margin-left:40px;
}
.fl50 {		
	float:left;
	margin-left:50px;
}
.fr0 {	
	float:right;
}
.fr5 {
	float:right;
	margin-right:5px;
}
.fr10 {
	float:right;
	margin-right:5px;
}
.fr15 {		
	float:right;
	margin-right:15px;
}
.fr20 {	
	float:right;
	margin-right:20px
}
.fr30 {	
	float:right;
	margin-right:30px
}
.r20{
	text-align:right;
	margin-right:20px
}
.pl70 {	
	padding-left:70px
}
.fr40 {	
	float:right;
	margin-right:40px
}
.fr50 {
	float:right;
	margin-right:50px;
}
/* end float */

/* font size */
.t09 {
	font-size:.9em
}
.t10 {
	font-size:1.0em
}
.t11 {
	font-size:1.1em
}
.tdp2 {
	padding:2px;
	text-align:left
}
.p5 {
	padding-left:5px
}
.pbl {
	padding-bottom:10px;
	text-align:left;
}
.pb2 {
	padding-bottom:2px;
}
.t12 {
	font-size:1.2em
}
.t13 {
	font-size:1.3em
}
.t14 {
	font-size:1.4em
}
.t14 a:link {
	text-decoration: underline
}
.t14 a:visited {
	color:#800080
}
.t14 a:hover {
	color:#3d73b5;
	text-decoration: none
}
.t15 {
	font-size:1.5em
}
.t16 {
	font-size:1.6em
}
.t17 {
	font-size:1.7em;
}
.t18 {
	font-size:1.8em;
}
/* end font size */

/* line space */
.sp1 {
	line-height:1px;
	height:1px
}
.sp2 {
	line-height:2px;
	height:2px
}
.sp3 {
	line-height:3px;
	height:3px
}
.sp4 {
	line-height:4px;
	height:4px
}
.sp5 {
	line-height:5px;
	height:5px
}
.sp7 {
	line-height:7px;
	height:7px
}
.sp8 {
	line-height:8px;
	height:8px
}
.sp9 {
	line-height:9px;
	height:9px
}
.sp10 {
	line-height:10px;
	height:10px
}
.sp12 {
	line-height:12px;
	height:12px
}
.sp15 {
	line-height:15px;
	height:15px
}
.sp20 {
	line-height:20px;
	height:20px
}
.sp25 {
	line-height:25px;
	height:25px
}
.sp30 {
	line-height:30px;
	height:30px
}
/* end line space */
.searchbart {
	font-size:1.5em;
	font-weight:bold;		
}
.searchbarh {
	display:inline;
	float:left;
	font-size:1.0em;
	font-weight:bold;
}
.searchbari {
	padding-left:5px;
	padding-right:5px;
	text-decoration:none
}
.searchbari a:link,.searchbari a:active,.searchbari a:visited{
	color:#384977;
	text-decoration:none
}
.searchbari a:hover{
	color:#3d73b5;
	text-decoration:none
}
.fbari {
	padding-left:5px;
	padding-right:5px
}
.fbari a:hover{
	color:#3d73b5;
	text-decoration:underline
}
.pbh {
	border-width:1px;
	border-bottom-width:0px;
	border-style:solid;
	border-color:#333333;
	line-height:16px;
	text-align:left;
	font-size:1.2em;
	font-weight:bold;
	padding-left:5px;
	background-color:#333333;
	color:#FFFFFF
}
.clh {
	border-width:1px;
	border-bottom-width:0px;
	border-style:solid;
	border-color:#D9E4F6;
	line-height:19px;
	text-align:left;
	font-size:1.2em;
	font-weight:bold;
	padding-left:5px;
	background-color:#FFFFFF;	
}
.wb {
	border-width:1px;
	border-top-width:0px;
	border-style:solid;
	border-color:#D9E4F6;
	background-color:#FFFFFF;	
}
.dbh {
	border-width:1px;
	border-bottom-width:0px;
	border-style:solid;
	border-color:#384977;
	line-height:16px;
	text-align:left;
	color: #FFFFFF;
	font-size:1.2em;
	font-weight:bold;
	padding-left:5px;
	background-color:#384977
}
.gb {
	border-width:1px;
	border-top-width:0px;
	border-style:solid;
	border-color:#384977;
	background-color:#F7F7F7;
}
.bh {
	border-width:1px;
	border-bottom-width:0px;
	border-style:solid;
	border-color:#000000;
	line-height:16px;
	color: #000000;
	font-size:1.2em;
	font-weight:bold;
}
.bwb {
	border-width:1px;
	border-top-width:0px;
	border-style:solid;
	border-color:#000000;
	background-color:#FFFFFF;
	color:#000000;
	font-size:1.2em;
}
.pad10 {
	text-align:left;
	padding-right:10px;
	padding-left:10px
}
.cb {
	border-width:1px;
	border-top-width:0px;
	border-style:solid;
	border-color:#384977;
}
.logotag {
	font-size:1.5em;
	color:#232323;
	text-align:center;
	font-weight:bold;
	display:none;
}
.wbbbh {
	font-size:1.8em;
	text-align:left
}
.comp {
	font-size:1.2em;
	text-decoration: underline
}
.comp a:link {
	text-decoration: underline
}
.comp a:visited {
	color:#800080
}
.comp a:hover {
	color:#3d73b5;
	text-decoration: none
}
.nclb a:link,.nclb a:active,.nclb a:visited,.nclb a:hover{
	color: #000000;
	text-decoration:underline
}
.col3 {
	width:33%;
	float:left;
	text-align:left	
}
.col3w1 {
	width:37%;
	float:left;
	text-align:left	
}
.col3w2 {
	width:33%;
	float:left;
	text-align:left	
}
.col3w3 {
	width:29%;
	float:left;
	text-align:left	
}
.col2 {
	width:50%;
	float:left;
	text-align:left
}
.ni {
	list-style-type:square;
	list-style-position:inside;
	text-align:left
}
.nii {
	margin-left:5px;
	margin-top:0px;
	text-align:left
}
.line2 {
	border-bottom-width:2px;
	border-color:#384977;
	border-style:solid;
}
#sbshadow {
	border-style:solid;
	border-width:3px;
	background-color:#F4F7FC;
	border-color:#D9E4F6;
	text-align:center
}
.sbrc {
	display:inline;
	float:left;
	text-align:left;
	margin-left:20px;
}
.sbcc {
	display:inline;
	float:left;
	text-align:left;
	margin-left:20px;			
}
.sblcexp {
	display:inline;
	float:left;
	text-align:left;
	margin-left:200px;		
}
/* header */
#topbar, #topbari {
	width:960px;
	height:25px;
	background-color:#444444;
	color:#ffffff;
	font-size:1.1em;
	position:absolute;
	top:128px;
	background:transparent;
	background-image:url('http://images.us.jobs/usdj/format/topbar.png');
	background-repeat:no-repeat; 
	
}
#topbar a:link, #topbar a:active, #topbar a:visited, #topbari a:link, #topbari a:active, #topbari a:visited {
	text-decoration:underline;
	color:#ffffff;
}
#topbar a:hover, #topbari a:hover {
	color:#ffffff;	
}
#topbar span, #topbari span {
	margin-left:5px;
}
#topbari {
	position:relative;
	top:0;
}
#topjlog {
	margin-top:5px;
	margin-bottom:5px;
	width:388px;
	float:right;
	background-color:#FFFFFF;
	background-image:url('http://images.us.jobs/jcv2/headers/jsl.png');background-repeat:no-repeat; 
	height:66px;
	color:#384977;
	font-size:1.1em
}
#topjacc {
	margin-top:10px;
	margin-bottom:5px;
	width:388px;
	float:right;
	background-color:#FFFFFF;
	background-image:url('http://images.us.jobs/jcv2/headers/jsl.png');background-repeat:no-repeat; 
	background-position:bottom left; 
	height:45px;
	color:#384977;
	font-size:1.1em
}
.logosmalltopbar {
	background-image:url('http://images.us.jobs/usdj/format/temp_bar.gif');
	background-repeat:no-repeat;
	margin-top:-102px;
	position:absolute;
	height:27px;
	width:960px;
}
#header{
	width:960px;
	/*height:10px;*/
	
}
#imagehead{
	margin-left:0px;
	font-size:5em;
	padding-top:50px;	
	color:#8d8d8d;	
	font-family:"Times New Roman", Times, serif;
	float:right;
	text-align:left;
	width:48%;
}
#clogo, .clogohb {
	float:left;
	text-align:center;
	margin-left:0px;
	margin-top:-75px;	
}
.clogohb {
	margin-top:0px;
	position:relative;
}
.clogohb2 {
	margin-left:327px;	
}
.clogohb3 {
	width:50%;
	float:left;
	text-align:right;
}
#clogor {
	position:absolute;
	padding: 0px 4px 0px;
	width:216px;	
	top:58px;
}

#tm{
	height:auto;
	width:auto;
	font-size:1em;
}
#ind{
	height:auto;
	width:auto;
	font-size:1em;
}
/* end header */

/* search */
#searchbar {
	height:23px;
	width:910px;
	color: #ffffff;
	margin: auto;
	background-color: #333333;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
	vertical-align: text-bottom;
	font-size:1.1em;
	padding-top:10px;
}
#searchbox {
	width:960px;	
	padding-top: 5px;
	padding-bottom: 5px;
	
	
}
.searchbox {
	width:960px;	
	padding-top: 5px;
	padding-bottom: 5px;
}
#sBtn {
	background:transparent;
	background-image: url('http://images.us.jobs/usdj/icons/ff_button_small.png');
	background-repeat:no-repeat;
	border:none;
	width:63px;
	height:29px;	
	float:right;
}
.sch, .sch a:link, .sch a:active, .sch a:visited {
	color: #333333;
	text-decoration: none;
}
.sch a:hover {
	color: #333333;
	text-decoration: underline;
}
/* end search */

/* content */
#content {
	width:540px;
	display:inline;
	float:left;
	text-align:left;
	padding-top: 15px;
	padding-left: 25px;
	display:inline;
}
#contentm {
	width:910px;
	display:inline;
	float:left;
	display:inline;
	text-align:left;
	padding-left: 25px;
	padding-right: 25px;
}
#content_w {
	width:750px;
	float:left;
	display:inline;
	text-align:left;
	margin-top: 10px;
	padding-left: 10px;
	padding-right: 10px;	
}
.chead {
	color: #333333;
	text-align: left;	
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.6em;
	background-image:url('http://images.us.jobs/usdj/format/chead.gif');
	background-repeat: repeat-x;	
	height:31px;
	padding:5px;
	padding-top:4px;
}

.c2col {
	width:430px;
	float:left;
}
.pc2col {
	width:349px;
	float:left;
}
#sol {
	float:left;
	background-color:#F4F7FC;
	border-color:#D9E4F6;
	border-width:1px;
	border-bottom-width:0px;
	border-style:solid;
	font-size:1.2em
		
}
#sor {
	float:right;
	background-color:#F4F7FC;
	border-color:#D9E4F6;
	border-width:1px;
	border-bottom-width:0px;
	border-style:solid;
	font-size:1.2em	
}
#botbar {
	background-color:#F4F7FC;
	text-align:center
}
.warn {
	color:#990000;
	font-size:1.4em
}
.info {
	font-size:1.4em
}
.info a:link,.info a:active,.info a:visited,.info a:hover {
	text-decoration:underline;
	color:#384977
}
.cent {
	text-align:center
}
.shrink {
	width:500px;
	margin:auto;
	text-align:center;	
}
.shrink600 {
	width:600px;
	margin:auto;
	text-align:center;	
}
.flexwarn {
	color:#990000;
	position:relative;	
}
.cshrink {
	width:30em;
	padding:10px;
	margin:auto;
	text-align:center;
	border-width:1px;
	border-color:#cccccc;
	border-style:solid
	background-color:#f4f4f4
}

.c3col {
	width:167px;
	float:left;
	margin-right: 10px;
}
.c3col_last {
	width:177px;
	float:left;
}
.m3col {
	width:283px;
	float:left;
	margin-right: 10px;
}
.m3col_last {
	width:283px;
	float:left;
}
.m4col {
	width:180px;
	float:left;
	margin-right: 10px;
}
.m4col_last {
	width:180px;
	float:left;
}
.frml {
	float:left;
	text-align:left;
	line-height:2.0em
}
.frmr {
	float:left;
	text-align:right;	
	line-height:2.0em
}
.infobox {
	background-color: #f4f4f4;
	width:518px;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	text-align: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.infobox_sm {
	background-color: #f4f4f4;
	width:177px;
	border: 1px solid #cccccc;
	text-align: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.clinks {
	color: #333333;
	text-decoration:none;
	
}
.clinks a:link, .clinks a:active, .clinks a:visited {
	color: #333333;
	text-decoration:none;
}
.clinks a:hover {
	color: #3d73b5;
	text-decoration:underline
}
.fb {
	padding-left:10px;
	padding-right:10px;
	margin:auto;
	text-align:left;
	border-width:1px;
	border-color:#D9E4F6;
	border-style:solid;
}
.fbt {
	padding-left:10px;
	padding-right:10px;
	margin:auto;
	text-align:left;
	border-width:1px;
	border-color:#FFFFFF;
	border-style:solid;
}
.fb15 {
	padding-left:15px;
	padding-right:15px;
	margin:auto;
	text-align:left;
	border-width:1px;
	border-color:#D9E4F6;
	background-color:#F4F7FC;
	border-style:solid
}
.sepline {
	border-bottom-width:1px;
	border-color:#D9E4F6;
	border-style:solid
}
.rbrow {
	padding:5px;
	padding-bottom:2px;
	padding-top:10px;
	border-bottom-width:1px;
	border-color:#cccccc;
	border-style:solid;
	text-align:left
	
}
.rbexp {
	padding:5px;
	padding-bottom:2px;
	padding-top:2px;
	text-align:left
}
.rbdata {
	padding:5px;
	padding-bottom:2px;
	padding-top:2px;
	text-align:left
}
.wrbl {
	font-weight:bold;
	float:left;
	text-align:right;
	padding:5px;
	width:110px
}
.blueline {
	width:760px;
	border-color:#384977;
	border-bottom-width:1px;
	border-style:solid;
	line-height:0px;
	height:0px;
}
.hc {
	color:#808080
}
.tt {
	color: #333333;
	text-decoration:none;
}
.tt a {
	color: #333333;
	text-decoration:underline;
}
.tt a:hover {
	color: #3d73b5;
	text-decoration:underline
}

.tt2 {
	color: #333333;
	text-decoration:none;
}
.tt2 a:link, .tt2 a:active, .tt2 a:visited {
	color: #333333;
	text-decoration:underline;
}
.tt2 a:hover {
	color: #3d73b5;
	text-decoration:underline
}

.ttj {
	color: #333333;
	text-decoration:none;
	text-align: justify;
}

.ttj a:link, .ttj a:active, .ttj a:visited {
	color: #333333;
	text-decoration:underline;
	text-align:inherit
}
.ttj a:hover {
	color: #3d73b5;
}
.ttjn {
	color: #333333;
	text-decoration:none;
}

.ttjn a:link, .ttjn a:active, .ttjn a:visited {
	color: #333333;
	text-decoration:underline;
}
.ttjn a:hover {
	color: #3d73b5;
}



.tb {
	color: #333333;
	text-decoration:none;
}
.tb a:link, .tb a:active, .tb a:visited {
	color: #333333;
	text-decoration:underline;
	font-weight: bold;
}
.tb a:hover {
	color: #3d73b5;
	text-decoration:underline;
	font-weight: bold;
}

.tbj {
	color: #333333;
	text-decoration:none;
	text-align: justify;
}
.tbj a:link, .tbj a:active, .tbj a:visited {
	color: #333333;
	text-decoration:underline;
	font-weight: bold;
}
.tbj a:hover {
	color: #3d73b5;
	font-weight: bold;
}
.lh16 {
	line-height: 1.6em;
}
/* end content */

/* navigation */

.styled-select select{
	background-color:transparent;
	height:43px;
	width:263px;	
	border:0px solid #ffffff;
	padding-top:3px;
	-webkit-appearance: none;
	/*position:absolute; top:170px; left:50px; width:1px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://images.us.jobs/usdj/format/dropdown.png', sizing='scale'); z-index:3
*/
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://images.us.jobs/usdj/format/dropdown.png', sizingMethod='scale');
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	background-color:transparent;
	background-image:none;	*/
}
.styled-select {	
	height:43px;
	width:235px;	
	overflow:hidden;
	background-image:url('http://images.us.jobs/usdj/format/dropdown.png');
	background-repeat: no-repeat;
	background-position: left top;
		
}

#navbox4c{
	width: 960px;
	height:200px;
	float: left;
	padding-top: 10px;
	background-image: url('http://images.us.jobs/jcv3/format/nav4c.jpg');
	background-repeat: repeat-x;
	background-color: #cccccc;
	border-top: 1px solid #ffffff;
}
.nav4col_first, .nav4col_second {
	width:460px;
	height:178px;
	float:left;
	padding-left: 10px;
	font-size:1.1em;
	line-height: 1.5em;
	background-repeat: no-repeat;
	background-image:url('http://images.us.jobs/usdj/format/blue_box.png');
}
.nav4col_second {		
	background-image:url('http://images.us.jobs/usdj/format/red_box.png');	
	float:right;
	
}

.nav4col {
	width:301px;
	height:163px;
	float:left;
	padding-left: 0px;
	font-size:1.1em;
	line-height: 1.5em;
	background-repeat: no-repeat;
	background-image:url('http://images.us.jobs/usdj/format/white_box.png');
	margin:auto;	
}	
.nav4col .navhead{
	margin-left:10px;	
}	
.navheadr {
	color: #333333;
	font-weight: bold;
	padding: 5px;
	font-size: 1.2em;
	text-decoration:none;
	padding-bottom:0px;
}
#navbox1cr {
	width: 301px;
	height:100%;
	float: right;
	padding: 0px;	
	background-image: url('http://images.us.jobs/usdj/icons/right_col_top.png');
	background-repeat: no-repeat;
	vertical-align:top;
	
}
.nav1colr {
	border-left-width:1px;
	border-left-color:#b4b4b4;
	border-left-style:solid;
	border-right-width:1px;
	border-right-color:#b4b4b4;
	border-right-style:solid;	
	width:299px;
	height:100%;
	padding-top:10px;
	padding-bottom:10px;

}
.mybottomr {
	background-image: url('http://images.us.jobs/usdj/icons/right_col_bot.png');
	margin-left:0px;
	width:301px;
	height:15px;
	margin-top:0px;
	padding-top:0px;
	margin-bottom:10px;
}

#navbox1c{
	width: 311px;
	height:100%;
	float: right;
	padding-top: 10px;
	/*background-image: url('http://images.us.jobs/jcv3/format/nav1c.jpg');
	background-repeat: repeat-x;
	background-color: #cccccc;
	border-top: 1px solid #ffffff;*/
	vertical-align:top;
}
.nav1col {
	width:301px;
	height:100%;
	float:left;
	padding-left: 10px;
	font-size:1.1em;
	line-height: 1.5em;
}

.navhead {
	color: #333333;
	font-weight: bold;
	padding: 5px;
	font-size: 1.2em;
	text-decoration:none;
	padding-bottom:10px;
}
.navhead a:link, .navhead a:active, .navhead a:visited{
	color: #333333;
	text-decoration:none;
}
.navhead a:hover{
	color: #333333;
	text-decoration:none;
}
.nav4col_first .navhead a:link, .nav4col_first .navhead a:active, .nav4col_first .navhead a:visited, .nav4col_second .navhead a:link, .nav4col_second .navhead a:active, .nav4col_second .navhead a:visited{
	color:#FFF;	
	
}
.navheadlinks, .navheadlinks a:link, .navheadlinks a:active, .navheadlinks a:visited {
	color: #333333;
	line-height: 1.6em;
	text-decoration:underline;
	font-weight: bold;
	text-align: left;	}
.navheadlinks a:hover {
	color: #3d73b5;
	text-decoration:underline
}
.navlinks, .navlinks a:link, .navlinks a:active, .navlinks a:visited {
	color: #333333;
	line-height: 1.6em;
	text-decoration:none;
	text-align: left;
	padding-left: 10px;
	font-size:1.1em;
	font-weight:bold;
}
.navlinks a:hover {
	color: #3d73b5;
	text-decoration:none;	
}
.navlbg {	
	width:286px;
	margin-left:2px;
	cursor:pointer;	
	font-size:1em;
}
.navlbg a:link, .navlbg a:active, .navlbg a:visited {	
	width:276px;	
	cursor:pointer;
	display:block;
}
.navlbg:hover, .navlbg a:hover {	
	width:276px;
	color: #3d73b5;
	background-color:#e7ebf2;
	cursor:pointer;
	display:block;
}
.navicon {
	width:80px;
	height:50px;	
	cursor:pointer;	
	margin-top:5px;
	float:left;
	clear:none;
	margin-bottom:50px;
	padding-left:5px;
	padding-right:5px;
}
.navicon a:link, .navicon a:active, .navicon a:visited {	
	width:80px;	
	cursor:pointer;
	display:block;
	height:50px;
	background-repeat: no-repeat;	
	padding-top:55px;	
	line-height:1em;
	font-size:.9em;
	text-align:center;
	padding-left:0px;
	background-position:center top; 
}
.additionaltools {
	background-image:url('http://images.us.jobs/usdj/icons/js_additional_tools_small.png');
	background-repeat: no-repeat;
	clear:both;
	width:158px;
	float:left;	
	height:30px;
	padding-top:12px;
	font-weight:bold;
	display:block;
	cursor:pointer;
	margin-left:310px;
}
.additionaltools:hover {	
	color: #3d73b5;
}
/* end navigation */

/* member box */
#memberbox2 {
	/*width:750px;
	height: 70px;		
	background-color: #333333;
	padding: 10px;
	border-top: 1px solid #ecedee;
	border-bottom: 1px solid #ffffff;
	*/
	height: 70px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #c0c0c0;
	clear: both;
	background: #D9D9D9;
	position:absolute;
	width:100%;
	z-index:100;	
	left:0;	
}
#memberbox3 {
	margin-left:auto;
	margin-right:auto;	
	width:960px;
	text-align:left;
}

.footerBar{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #c0c0c0;
	
	background: #D9D9D9;
}    
/*.footerBar:last-child,*/
.lastFooter{
	border-bottom: 0px;
	padding: 10px 0 10px 0;
	height: 1em;
}
.footerBar .mainPanel{
	background: none;
}
.footerBar .mainPanel{
	color: #6b6b6b;
}
.lastFooter a,
.lastFooter a:visited{
	color: #6b6b6b;
	font-weight: bold;
}
.lastFooter a:active,
.lastFooter a:hover{
	color: #900;
}
.footerBar li{
	float: left;
	border-left: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
	width: 120px;
	height: 68px;
	display: block;
	background-repeat: no-repeat;
	background-position:  50px 20px;
}
.footerBar li.lastPanel{
	float: right;
	width: 241px;
}
.footerBar li:hover{
	background-color: #EEE;
	cursor: pointer;
	border-top: 1px solid #fff;
	height: 68px;
	margin-top: -1px;
}
.footerBar li>h4{
	padding-top: 38px;
	text-align: center;
	font-size: 1.1em;
	color: #6b6b6b;
	
}
.footerBar li.lastPanel>h4{
	padding-top: 18px;
}
.footerBar li div h4{
	padding: 5px 9px;
	background: #f2f2f2;
	border-bottom: 1px solid #e4e4e4;
	font-size: .9em;
	font-weight: normal;	
}
.footerBar li div a,
.footerBar #plusoneFooter > div{
	display: block !important;
	float: left !important;
	height: 32px !important;
	width: 32px !important;
	margin: 21px 5px 0px 5px !important;
}
.footerBar li div a iframe{
	width: 40px !important;
}
.footerBar #plusoneFooter.socialIcon_button_plusone > div{
	top: 0px;
	margin-left: 0 !important;
	margin-top: 0px !important;
}
#searchResultsWrap .socialIcon_button_plusone > div{
	top: -7px;
}
.footerBar li div h4 + a{
	margin-left: 16px;
}
.footerBar li div{
	position: absolute;
	bottom: 69px;
	width: auto;
	width: 231px;
	height: auto;
	background: #FFF;
	border: 5px solid #c0c0c0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom: 1px solid #c0c0c0;
	display: none;
	cursor: default;
	z-index: 9999;
	padding-bottom: 20px;
}
.footerBar li:hover div{
	display: block;
}
#sharePanel{
	background-image: url("http://png.nlx.org/content_240/images/skins/primary/share-icon.png");
}
#followPanel{
	background-image: url("http://png.nlx.org/content_240/images/skins/primary/follow-icon.png");
}

.membericon {
	border: 1px solid #666666;
	background-color: #FFFFFF;
}
.membericon2 {
	border: 1px solid #666666;
	margin-top: 10px;
	margin-right: 21px;
	margin-bottom: 10px;
	margin-left: 21px;
	background-color: #FFFFFF;
}
/* end member box */

.jcadbox {
	border-style:solid;
	border-color:#D9E4F6;
	border-width:2px;
	padding:10px
}
.eshell {
	background-color:#F4F7FC;
	padding:5px
}
.cshell {
	background-color:#F4F7FC;
	padding:5px;
	margin-left:20px;
	margin-right:20px
}
.lli {
	list-style-type:disc;
	list-style-position:outside;
	text-align:left;
	margin-bottom:20px;
}
.llii {
	margin-left:35px;
	margin-top:20px;
	text-align:left
}
.lit a:link,.lit a:active,.lit a:visited,.lit a:hover {
	text-decoration:underline;
}
.lit a:visited {
	color:#800080
}
.lit a:hover {
	color:#3d73b5;
}
.vertlogo {
	text-align:center;
	padding-bottom:5px
}
.vertshell {	
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:15px;
	border-color:#F4F7FC;
	border-width:1px;
	border-style:solid
}
.lel {
	text-align:left;
	padding-left:5px;
	padding-bottom:5px
}
.rel {
	text-align:right;
	padding-bottom:5px
}
.vr {
	font-size:1.2em;
}
.vr a:link {
	text-decoration: underline
}
.vr a:visited {
	color:#800080
}
.vr a:hover {
	color:#3d73b5;
	text-decoration: none
}
.shbs {
	text-align:center;
	color:#990000;
	font-size:1.3em;
	border-bottom-style:	
}
.esaregular {
	background-color:#f4f4f4;	
	border-color:#cccccc;		
}

.esadiversity {
	background-color:#F0EEE4;	
	border-color:#EBDECC;	
}
.esaveterans {
	background-color:#e4e6e1;
	border-color:#7f8d73;
}

#helpBoxV3{
	position: absolute;
	z-index: 0;
	text-decoration: none;
	cursor:default;						
}
#helpBoxV3:hover{
	background-color: transparent;
	z-index: 1000;
	cursor:default;
	text-decoration: none;
}
#helpBoxV3 span{
	position: absolute;	
	background-color: #ffffff;	
	padding: 5px;
	border: 1px solid;
	border-color:#cccccc;
	visibility: hidden;
	color: #333333;
	text-decoration: none;	
	text-align: left;
	font-weight:normal;
	line-height:normal;
	display:none;

	
}
#helpBoxV3:hover span{
	visibility: visible;
	top: -30px;
	left: 15px;
	text-decoration: none;
	display:inline;	
	position: absolute;	
	
}
#helpBoxV3 img{		
	
}

/* footer */
#footer{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #c0c0c0;
	clear: both;
	background: #D9D9D9;
	position:absolute;
	width:100%;	
	left:0;
	margin-top:72px;
	padding-top:10px;
	/*width: 750px;
	height: 45px;
	background-image: url('http://images.us.jobs/jcv3/format/footer.gif');
	background-repeat: repeat-x;
	background-color: #ecedee;
	*/		
}
#flinks {
	color: #666666;
	font-size:1.1em;
	text-align:left;
	margin-left:auto;
	margin-right:auto;	
	width:960px;
	text-align:left;
}
#flinks a:link, #flinks a:active, #flinks a:visited{
	color: #666666;
	text-decoration: underline;
	
}
#flinks a:hover {
	color: #333333;
}
#leftf {
	margin-left:auto;
	margin-right:auto;	
	width:960px;
	text-align:left;
	padding-top:10px;
	color: #333333;
	font-size:1.0em;	
}
#rightf {
	float:right;	
	color: #333333;
	font-size:1.0em;
	text-align:right
}
.blinks, .blinks a:link, .blinks a:active, .blinks a:visited {
	color: #3d73b5;
	line-height: 1.6em;
	text-decoration:none;
	font-weight: bold;
}
.blinks a:hover {
	color: #3d73b5;
	text-decoration:underline
}
.fbar {
	height:1px;
	width:960px;
	background-color: #cccccc;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
/* end footer */

/* Search states/metros */
.trw {
	background-color:#FFFFFF;
	
}
.trb {
	background-color:#f4f4f4;
	
}
.tdp {
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
	text-align:left;
}
.ms {
	font-weight:bold;
	text-align:right;
	width:17%;
	float:left	
}
.ms a:link,.ms a:active, .ms a:visited {
	color:#333333;
	text-decoration:none
}
.ms a:hover {
	color:#333333;
	text-decoration:none
}
.mm {
	float:left; 
	margin-left:13px;
	text-align:left;
	width:80%;
}
.mm a:link,.mm a:active, .mm a:visited {
	color:#333333;
	text-decoration:underline
}
.mm a:hover {
	color:#3d73b5;
	text-decoration:underline
}
.ml {
	padding:3px;	
}
/* end Search states/metros */

.title {
	color: #333333;
	text-align: left;
	font-size:1.6em;
	font-weight: bold;
	float:left;
	margin-bottom: 7px;
	margin-top: 20px;
	padding-left: 25px;
	padding-right: 25px;
}
.title2 {
	color: #333333;
	text-align: left;
	font-size:1.5em;
	font-weight: bold;
}
.titlec {
	color: #3d73b5;
	text-align: left;
	font-size:1.6em;
	font-weight: bold;
	
}
#lcolli {
	width:220px;
	float:left;
	text-align:center
}
#rcolli {
	float:right;
	text-align:center
}

.sblc {
	display:inline;
	float:left;
	text-align:left;
	margin-left:100px;		
}
.sblc input {
	padding:2px;
	height:35px;
	font-size:2em;	
}
.sblc .select {
	padding:1px;	
	font-size:2.2em;
	height:39px;	
}
.sbcc input {
	padding:2px;
	height:35px;
	font-size:2em;	
}
.sbcc .select {
	padding:1px;	
	font-size:2.2em;
	height:39px;	
}

.sbrow {
	text-align:left;
	line-height:22px
}
.sbrowc {
	text-align:center;
	line-height:22px
}
.ps10 {
	padding-right: 10px;
	padding-left: 10px;
}
.pt10 {
	padding-top:10px;
}
.mcolor {
	color: #3d73b5;
	font-weight: bold;
}
.submit {
	color:#ffffff;
	font-family:Arial, sans-serif;
	font-size:1em;
	font-style:normal;
	font-weight:normal;
	vertical-align:middle;
	text-transform:lowercase;
}
.ffbutton {
	background-image: url('http://images.us.jobs/usdj/icons/ff_button.gif');
	background-repeat: repeat;
	font-weight: bold;
	height: 22px;
	border: 1px solid #2862b3;	
	cursor:pointer;	
	text-transform:capitalize;
}

.ffbutton:hover {
	
}

.ffbi {	
	cursor:pointer;
	/*text-transform:capitalize;*/
}

.ffbi:hover {
	
}


.membership {
	background-color: #f4f4f4;
	background-image: url(http://images.us.jobs/jcv3/membership01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.rri_button, .rri_button a:link, .rri_button a:active, .rri_button a:visited{
	width:211px;
	height:73px;
	line-height:65px;
	background: url(http://images.us.jobs/jcv3/rri/rri_button.gif) top left no-repeat;
	display: block;
	horizontal-align:center;
	vertical-align:middle;
	font-family:arial, sans-serif;
	font-style:normal;
	font-weight:bold;
	color:#333333;
	text-align: center;
	text-decoration: none
}

.rri_button a:hover{
	background-position:bottom left;
}

.rri_button_sm, .rri_button_sm a:link, .rri_button_sm a:active, .rri_button_sm a:visited{
	width:130px;
	height:45px;
	line-height:38px;
	background: url(http://images.us.jobs/jcv3/rri/rri_button_sm.gif) top left no-repeat;
	display: block;
	vertical-align:middle;
	font-family:arial, sans-serif;
	font-style:normal;
	font-weight:bold;
	color:#333333;
	text-align: center;
	text-decoration: none
}

.rri_button_sm a:hover{
	background-position:bottom left;
}

.rri_heading{
	width:720px;
	font-family:"Times New Roman", Times, serif;
	font-style:normal;
	font-weight:bold;
	color:#333333;
	text-align: left;
	text-decoration: none;
	font-variant: small-caps;
	font-size: 1.8em;
	border-bottom: 1px solid #cccccc;
}

.rri_heading2{
	width:720px;
	font-family:"Times New Roman", Times, serif;
	font-style:normal;
	font-weight:bold;
	color:#666666;
	text-align: left;
	text-decoration: none;
	font-variant: small-caps;
	font-size: 1.2em;
}

.rri_infobox {
	background-color: #f4f4f4;
	width:207px;
	height:67px;
	border: 1px solid #cccccc;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 3px;
	padding-left: 3px;
	margin-left: 20px;
	margin-right: 20px;
	line-height:16px;
	text-align:center
}
.adn{
	width:205px;
	height:30px;
	margin-left: 25px;
	margin-right: 25px;
	background: url(http://images.us.jobs/jcv3/rri/arrow_down.gif) top left no-repeat;
}
.aup{
	width:205px;
	height:30px;
	margin-left: 25px;
	margin-right: 25px;
	background: url(http://images.us.jobs/jcv3/rri/arrow_up.gif) top left no-repeat;
}
.avl{
	width:205px;
	height:20px;
	margin-left: 25px;
	margin-right: 25px;
	background: url(http://images.us.jobs/jcv3/rri/arrow_vline.gif) top left no-repeat;
}
.ahl{
	width:595px;
	height:2px;
	background: url(http://images.us.jobs/jcv3/rri/arrow_hline.gif) top left no-repeat;
	float: left;
}

.fr75 {
	float:right;
	margin-right:75px;
}

.fl75 {
	float:left;
	margin-left:75px;
}
.cmbody {
	background-color:#ffffff;	
}


